﻿/** * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/) */
/* Richard Clark (http://richclarkdesign.com) * http://cssreset.com */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, str
ong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
    nav ul { list-style: none; }
blockquote, q { quotes: none; }
    blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
/* change colours to suit your needs */
ins { background-color: #ff9; color: #000; text-decoration: none; }
/* change colours to suit your needs */
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
/* change border colour to suit your needs */
hr { display: block; height: 1px; border: 0; border-top: 1px solid #cccccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
/************************************************************************************/

img, table, object, iframe { max-width:100%; }

/* pTools CMS Stylesheet */
.content img.left { float: left; margin-right: 10px; margin-right: 0.625rem; }
.content img.right { float: right; margin-left: 10px; margin-left: 0.625rem; }
.content .underline { text-decoration: underline; }
.content .center, .align_center { text-align: center; }
.content .left, .align_left { text-align: left; }
.content .right, .align_right { text-align: right; }
/************************************************************************************/


.hidden { position: absolute !important; top: -50000px !important; left: -50000px !important; }

body { font-size: 100%; color:#333;}
/* =16px */


.cl:before, .cl:after { content: " "; /* 1 */ display: table; /* 2 */ }
.cl:after { clear: both; }
.ie7 .cl { zoom: 1; height: 1%; }


.button { display: inline-block; height: 35px; line-height: 35px; height: 2.1875rem; line-height: 2.1875rem; padding: 0 16px; padding: 0 1rem; text-decoration: none !important; font-size: 14px; font-size: 0.875rem; color: #333 !important; border: 1px solid #0A0B0B; }
    .button img { vertical-align:middle; }


/*.buttonBinder { display: inline-block; vertical-align: top; line-height: 35px !important; height: 35px !important; padding: 0 15px 0 35px; color: #fff !important; font-weight: bold; text-align: left; background: url('/images/arrow-right.png') no-repeat scroll 10px center #004F5A; font-size: 16px; font-size: 1rem; text-decoration: none !important; }*/
.button.pdf  { padding: 3px 10px 3px 30px; background:url('/images/icons/icon-pdf.png') no-repeat 10px center; color: #333;}

.white_gradient { background: #FFFFFF; background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#C1C0BF)); background-image: -webkit-linear-gradient(top, #FFFFFF, #C1C0BF); background-image: -moz-linear-gradient(top, #FFFFFF, #C1C0BF); background-image: -ms-linear-gradient(top, #FFFFFF, #C1C0BF); background-image: -o-linear-gradient(top, #FFFFFF, #C1C0BF); background-image: linear-gradient(to bottom, #FFFFFF, #C1C0BF); color: #333; }
.white_gradient:hover { background: #C1C0BF; background-image: -webkit-gradient(linear, left top, left bottom, from(#C1C0BF), to(#FFFFFF)); background-image: -webkit-linear-gradient(top, #C1C0BF, #FFFFFF); background-image: -moz-linear-gradient(top, #C1C0BF, #FFFFFF); background-image: -ms-linear-gradient(top, #C1C0BF, #FFFFFF); background-image: -o-linear-gradient(top, #C1C0BF, #FFFFFF); background-image: linear-gradient(to bottom, #C1C0BF, #FFFFFF); }

.black_gradient { background: #333333; background-image: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#010101)); background-image: -webkit-linear-gradient(top, #333333, #010101); background-image: -moz-linear-gradient(top, #333333, #010101); background-image: -ms-linear-gradient(top, #333333, #010101); background-image: -o-linear-gradient(top, #333333, #010101); background-image: linear-gradient(to bottom, #333333, #010101); }
    .black_gradient.button:hover { background: #010101; background-image: -webkit-gradient(linear, left top, left bottom, from(#010101), to(#333333)); background-image: -webkit-linear-gradient(top, #010101, #333333); background-image: -moz-linear-gradient(top, #010101, #333333); background-image: -ms-linear-gradient(top, #010101, #333333); background-image: -o-linear-gradient(top, #010101, #333333); background-image: linear-gradient(to bottom, #010101, #333333); }


.shell { width:95%; margin: 0 auto; }


body { background: url('/images/body_bg.gif'); font-family: arial,sans-serif; }

#header { padding: 1em 0 0 0; }
#header .right_panel { text-align:center; }
    #header nav { display:none; margin-bottom:2em; }
        #header nav > ul li { padding:1em;  background-color:#454545; border-top:1px solid #fff;  }
            #header nav > ul li:first-child { border-top:none; }
            #header nav > ul li a { color:#fff; text-decoration:none;}

#header_bg_img { background-color: #fff; }
#social_media { padding: 0.625em; margin: 0 auto; background: url('/images/body_bg.gif'); text-align: center; }
    #social_media p a { margin-left: 0.625em; }
        #social_media p a:first-child { margin-left: 0; }
#header_content { margin: 0 auto; text-align: center; background-color: #ccc; }



.header_main { width: 100%;   background-repeat: no-repeat; background-position:center top; min-height: 533px;}
    .header_main .social_media { margin: 0 auto; }

    .header_main div[role="banner"] { margin: 5.625em auto 0 auto; padding:1em;  background-color: #fff; width:70%; text-align:center; }

    .header_main h1 { margin: 0.5em 0; font-size: 1.5em; font-weight: normal; color: #000; }
    .header_main h2 { font-size: 1.3em; font-weight: normal; color: #000; }


    .header_col1{ width: 100%;  min-height: 273px; background-repeat: no-repeat; background-position:center top; }
    .header_col1 .social_media { margin: 0 auto; }

    .header_col1 div[role="banner"] { margin: 0.625em auto 0 auto; padding:1em;  background-color: #fff; width:30%; text-align:center; }

    .header_col1 h1 { margin: 0.5em 0; font-size: 1.75em; font-weight: normal; color: #000; }
    .header_col1 h2 { font-size: 1.0em; font-weight: normal; color: #000; }
.header_col1 .main-banner { background-color: transparent;}

.white_bg { padding: 2.5em 0 2.5em 0; background-color: #F2F1F0; }
.transition { -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear; }

.cols_2 > .col {margin-bottom:2em; }
    .cols_2 > .col.last { margin-right:0;}




.cols_3 { text-align:center; }
.cols_3 > .col { display: inline-block; vertical-align: top; width: 80%;  text-align: center; text-decoration: none; color: #fff; margin: 0 1.25em 1.25em 1.25em; background-color: #333; }
     
    
    .cols_3 > .col section { padding: 1em; line-height: 1.3; }
        .cols_3 > .col section h1 { font-weight: normal; font-size: 1.375em; /* 22px 16*/ margin: 0.63em 0; }
        .cols_3 > .col section p { font-size: 0.875em; }
    .cols_3 > .col img { width:45px;}
.ie7 .cols_3 > .col img, .ie8 .cols_3 > .col img, .ie9 .cols_3 > .col img { width:60px; }
    .cols_3 > .col:hover img { width:60px;}

.partners_panel { display:none; padding: 3.125em 0; background: url('/images/arrow-light.png') no-repeat center top; }
    .partners_panel section { margin-bottom: 1.875em; padding: 0 0 3.125em 0; background-color: #333; text-align: center; }
        .partners_panel section h1 { color: #fff; font-weight: normal; font-size: 1.5em; height: 2.083em; line-height: 2.083em; }


#footer a { text-decoration:none;}
    #footer_2, #footer_3 { color:#fff;  }
    #footer_2 a, #footer_3 a { color:#fff; }
#footer_1 { display:none; padding:6.25em 0; background: url('/images/arrow-dark.png') no-repeat center top #F2F1F0; }
#twitter { position:relative; }
#twitter iframe { width:100% !important; }
    #twitter p[role="button"] { position:absolute; top:1.125em; right:1em; }
    #footer_1 .col { background-color:#fff; }
        #footer_1 .col h1 { font-size:1.6em; font-weight:normal; padding:0.9765625em; border-bottom: 1px solid #92B5C3; }
    #footer_1 .col div { padding:1.785714285714286em; border-bottom:1px solid #92B5C3; font-size:0.875em; line-height:1.3; color:#666; }
#footer_1 aside div p:first-child { float:left; margin-right:1em; }
  
#footer_2 { padding:3.75em 0; background: url("/images/arrow-light.png") no-repeat scroll center top; }
#footer_3 { padding:1em; background-color:#1C1B1B; }


#footer_2 nav ul li {  margin-bottom:0.5em; font-size:0.875em; background:url('/images/footer_nav.png') no-repeat left 0.25em;}
    #footer_2 nav ul li a { display:block; padding-left:1em; }


#footer nav {display:none; }
#footer_3 nav, #footer_3 p { font-size:0.875em; }
#footer_3 nav span { margin:0 1em;}
#footer section h1 { font-weight:normal; font-size:2em; margin-bottom:0.5em; }
    #footer section h2 { font-weight:normal; font-size:1.25em; margin-bottom:0.8em; }
    
    #footer .cols_2 > .col_2 { text-align:center; }

.content { font-size:0.875em; line-height:1.3; }
.content h1 { margin-bottom:0.4em; font-size:2.25em; font-weight:normal; }
.content h2 { margin-bottom:0.4em; font-size:1.75em; font-weight:normal; }
.content h3 { margin-bottom:0.4em; font-size:1.625em; font-weight:normal; }
.content h4 { margin-bottom:0.4em; font-size:1.25em; font-weight:normal; }
.content h5 { margin-bottom:0.4em; font-size:1.125em; font-weight:normal; }
.content p { margin-bottom:1em; }

.content ul { margin: 0 0 1em 1em; }
    .content ul li, .content ol li { margin-bottom:0.2142em; }
.content ol { margin: 0 0 1em 1.428571428571429em; }
    .content a { color: #0091E5; }
        .content a:hover { text-decoration:none; }
        
.content table { border-collapse:collapse; border-spacing:0; background-color:#fff; }        
.content table tr { border-bottom: 2px solid #E3EEEC; }
.content table tr:first-child { border-top: 2px solid #E3EEEC; }
.content table tr td, .content table tr th{ border-right: 2px solid #E3EEEC; padding:1em; }
.content table tr td:first-child, .content table tr th:first-child { border-left: 2px solid #E3EEEC; }

    .content table tr { background-color: #F3F3F3; }
        .content table tr.even, .content table tr.alt, .content table tr:nth-of-type(even) { background: #fff; }
        .content table tr > td:first-child, .content table tr > th:first-child { border-left: none; }
        .content table tr > td { border-top: 1px solid #D9D9D9; border-left: 1px solid #D9D9D9; }
        .content table tr > th { border-bottom: 1px solid #D9D9D9; border-left: 1px solid #D9D9D9; text-align: center; background-color: #e3e3e3; }
        .content table tr:first-child > td { border-top: none; }

        .content table thead tr th,
        .content table tfoot tr th,
        .content table tbody tr td,
        .content table tr td,
        .content table tfoot tr td { display: table-cell; line-height: 1.625em; }


    .content table.twoColumnTable, .content table.threeColumnTable { background: none; margin-bottom: 1.25em; border: none; }
        .content table.twoColumnTable tr, .content table.threeColumnTable tr { background-color: transparent; }
            .content table.twoColumnTable tr td, .content table.threeColumnTable tr td { border: none; }
            .content table.twoColumnTable tr td { width: 350px !important; vertical-align: top; padding-left: 30px; }
            .content table.twoColumnTable tr:first-child > td:first-child { padding-left: 0; }

            .content table.threeColumnTable tr td { vertical-align: top; padding-left: 30px; }
            .content table.threeColumnTable tr:first-child > td:first-child { padding-left: 0; }

#binder_table { margin-bottom:1em;}
.content .sort_table tr th, .content .sort_table tr td { text-align:left; padding:0.5em;}
   
/* Related Links */
.linkedItems { margin-bottom: 1em; padding: 1em; border: 2px solid #E3EEEC; background-color: #fff; }
    .linkedItems p, .linkedItems ul { margin-bottom: 0; }
.extenstion_icon { vertical-align: middle; }

.item_title { font-size: 1.1em; font-weight: bold; }

.each_item { margin-top: 2em; }
    .each_item .item_title { font-weight: bold; }
    .each_item p { margin-bottom: 0; }
    .each_item .linkedItems { margin: 0.3571em 0 0 0; }

.item_left { float: left; width: 3.745%; margin-right: 2.65957%; }
.item_right { float: left; width: 76.5957%; }


/* Blockquote */
.content blockquote p { margin-bottom: 0; }
.content blockquote { position: relative; margin: 1em 0 2em; padding: 1em; border: 2px solid #E3EEEC; background-color: #fff; font-size: 1.15em; }
    .content blockquote:after, .content div.point { position: absolute; bottom: -31px; right: 1em; width: 37px; height: 31px; content: ""; background: url('/images/point.png') no-repeat right bottom; }


#accordion { margin-bottom: 15px; }
    #accordion > div {  padding:1em; background-color: #fff; margin-bottom:1em; }
    #accordion h2 { cursor: pointer; position: relative; margin:0;  }
    #accordion > div > div { margin-top:1em; padding:1em;}
    

/* Breadcrumb */
#breadcrumb { font-size: 0.875em; margin-bottom: 1em; }
    #breadcrumb p { background-color: #DFDFDF; display: inline-block; height: 25px; line-height: 25px; padding: 0 0.5em 0 2em; position: relative; text-align: center; vertical-align: top; }
        #breadcrumb p.first { padding-left: 10px; }
    #breadcrumb a { color: #333333; text-decoration: none; }
    #breadcrumb p span.arrow_p_left { background: url("/images/bread-grey.png") no-repeat scroll right top rgba(0, 0, 0, 0); height: 25px; left: 0; position: absolute; top: 0; width: 15px; }
    #breadcrumb p.last { background-color: #F7B500; }
        #breadcrumb p.last span.arrow_p_right { border-bottom: 12.5px solid rgba(0, 0, 0, 0); border-left: 13px solid #F7B500; border-top: 12.5px solid rgba(0, 0, 0, 0); float: left; height: 0; position: absolute; right: -13px; top: 0.5px; width: 0; }
    #breadcrumb p.first span.arrow_p_right { border-bottom: 12.5px solid rgba(0, 0, 0, 0); border-left: 13px solid #DFDFDF; border-top: 12.5px solid rgba(0, 0, 0, 0); float: left; height: 0; position: absolute; right: -13px; top: 0.5px; width: 0; }



/* Add Binder */
#beforeDoc .addToBinderPnl { /*display:none;*/ width: 300px; float: right; display: none; }
    #beforeDoc .addToBinderPnl .binderQuestionMark { cursor: pointer; float: right; margin: 12px 0 0 5px; position: relative; }
    #beforeDoc .addToBinderPnl .infoMark:hover + .popUpBinerPnl { display: block; }
    #beforeDoc .addToBinderPnl .popUpBinerPnl { display: none; z-index: 10; position: absolute; right: -37px; margin-top: -9px; padding: 7px; line-height: 20px; }
        #beforeDoc .addToBinderPnl .popUpBinerPnl .upperArrow { position: absolute; right: 37px; top:5px; width: 0px; height: 0px; border-style: solid; border-width: 0 8px 8px 8px; border-color: transparent transparent #F7B500; }
        #beforeDoc .addToBinderPnl .popUpBinerPnl .popUpBiner { position: relative; font-size: 0.85em; width: 300px; margin-top:6px; padding: 15px; background-color: #F7B500; }
            #beforeDoc .addToBinderPnl .popUpBinerPnl .popUpBiner .viewBinder {float: left; margin: 5px 10px 0 0; font-size: 100%; color:#000;  height:25px; line-height:25px; border-radius:5px; -webkit-border-radius:5px; }
                #beforeDoc .addToBinderPnl .popUpBinerPnl .popUpBiner .viewBinder img { vertical-align:middle;}
#beforeDoc .AddToBinderPanel { float: right; border:1px solid #ccc; -webkit-border-radius:5px; border-radius:5px; background:#C1C0BF; background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#C1C0BF)); background-image: -webkit-linear-gradient(top, #FFFFFF, #C1C0BF); background-image: -moz-linear-gradient(top, #FFFFFF, #C1C0BF); background-image: -ms-linear-gradient(top, #FFFFFF, #C1C0BF); background-image: -o-linear-gradient(top, #FFFFFF, #C1C0BF); background-image: linear-gradient(to bottom, #FFFFFF, #C1C0BF); }
#beforeDoc .AddToBinderPanel:hover { background: #C1C0BF; background-image: -webkit-gradient(linear, left top, left bottom, from(#C1C0BF), to(#FFFFFF)); background-image: -webkit-linear-gradient(top, #C1C0BF, #FFFFFF); background-image: -moz-linear-gradient(top, #C1C0BF, #FFFFFF); background-image: -ms-linear-gradient(top, #C1C0BF, #FFFFFF); background-image:  -o-linear-gradient(top, #C1C0BF, #FFFFFF); background-image: linear-gradient(to bottom, #C1C0BF, #FFFFFF); }
#beforeDoc #AddToBinderButton { border:none; padding: 3px 10px 3px 35px; font-size: 0.9375em; }
#beforeDoc .addToBinder { background: url('/images/icons/folder-add.png') no-repeat 10px center; }
  
#beforeDoc .removeFromBinder { background: url('/images/icons/folder-remove.png') no-repeat 10px center; }
    
.floatRight { float: right !important; }
#beforeDoc .button { color: #000; }
.binder { border:1px solid #000; -webkit-border-radius:5px; border-radius:5px; background:#C1C0BF; background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#C1C0BF)); background-image: -webkit-linear-gradient(top, #FFFFFF, #C1C0BF); background-image: -moz-linear-gradient(top, #FFFFFF, #C1C0BF); background-image: -ms-linear-gradient(top, #FFFFFF, #C1C0BF); background-image: -o-linear-gradient(top, #FFFFFF, #C1C0BF); background-image: linear-gradient(to bottom, #FFFFFF, #C1C0BF); display: none; }
    .binder:hover { background: #C1C0BF; background-image: -webkit-gradient(linear, left top, left bottom, from(#C1C0BF), to(#FFFFFF)); background-image: -webkit-linear-gradient(top, #C1C0BF, #FFFFFF); background-image: -moz-linear-gradient(top, #C1C0BF, #FFFFFF); background-image: -ms-linear-gradient(top, #C1C0BF, #FFFFFF); background-image:  -o-linear-gradient(top, #C1C0BF, #FFFFFF); background-image: linear-gradient(to bottom, #C1C0BF, #FFFFFF); }
.buttonBinder { display:block; background:url('/images/icons/folder.png') no-repeat 10px center; border:none;  padding: 3px 10px 3px 25px; font-size: 0.9375em; color: #333; }
 

/*#beforeDoc .button:hover { background: #C1C0BF no-repeat 7px center; background-image:url('/images/icons/folder-remove.png'), -webkit-gradient(linear, left top, left bottom, from(#C1C0BF), to(#FFFFFF)); background-image: url('/images/icons/folder-add.png'), -webkit-linear-gradient(top, #C1C0BF, #FFFFFF); background-image: url('/images/icons/folder-add.png'), -moz-linear-gradient(top, #C1C0BF, #FFFFFF); background-image: -ms-linear-gradient(top, #C1C0BF, #FFFFFF); background-image: -o-linear-gradient(top, #C1C0BF, #FFFFFF); background-image: linear-gradient(to bottom, #C1C0BF, #FFFFFF); }*/
/*Company Profiles BEGIN*/
 
div.companyProfile { margin-top: 3em; font-size:0.875em; line-height:1.3; }
 
div.companyProfile div.contactDetails > p { padding:0 0 0.5em 1.5em; word-wrap: break-word; }
div.companyProfile div.mainDetails h2 { font-size:1.5em; }

div.companyProfile div.contactDetails { float: left; width: 31.25%; /* 300px / 960px */ margin-right: 2.083333333333333%; /* 20px / 960px */}    
div.companyProfile div.mainDetails { float: left; width: 66.66666666666667%; }

div.extendProfile {display: none;}
div.companyProfile div.mainDetails p {margin-bottom:1em; } 
p.c_url { background:url('/images/icons/icon-earth.png') no-repeat left 2px; }
p.c_phone { background:url('/images/icons/iconmini-phone2.png') no-repeat left 2px;}
p.c_email { background:url('/images/icons/iconmini-email2.png') no-repeat left 2px;}
p.c_fax { background:url('/images/icons/iconmini-phone2.png') no-repeat left 2px;}

p.c_twitter { background:url('/images/icons/social-media-icons-grey_Twitter.png') no-repeat left 2px;}
p.c_linkedin { background:url('/images/icons/social-media-icons-grey_LinkedIn.png') no-repeat left 2px;}
p.c_google { background:url('/images/icons/social-media-icons-grey_Google.png') no-repeat left 2px;}
p.c_rssfeed { background:url('/images/icons/social-media-icons-grey_RSS.png') no-repeat left 2px;}
p.c_facebook { background:url('/images/icons/social-media-icons-grey_Facebook.png') no-repeat left 2px;}

p.c_pinterest { background:url('/images/icons/icon-earth.png') no-repeat left 2px;}
/*Company Profiles END*/

/* pager */
div.Pager { margin: 20px 0 35px; }
ul.pager { display: block; height: 1.5em; margin-left: -0.3125em; font-size: 1em; text-align: center; }
    ul.pager a  { text-decoration:none !important; -webkit-transition: background 0.2s ease-out, border-color 0.2s ease-out, color 0.2s ease-out; -moz-transition: background 0.2s ease-out, border-color 0.2s ease-out, color 0.2s ease-out; -o-transition: background 0.2s ease-out, border-color 0.2s ease-out, color 0.2s ease-out; transition: background 0.2s ease-out, border-color 0.2s ease-out, color 0.2s ease-out; }
    ul.pager > a.next, ul.pager > a.prev { display: inline-block; padding: 0.0625em 0.5625em; border: 1px solid #d5d5d5; color: #9B9999; }
        ul.pager > a.next:hover, ul.pager > a.prev:hover { border: 1px solid #9B9999; color: #666666; text-decoration: none; }
    ul.pager li { display: inline-block; vertical-align:top; height: 1.5em; color: #222222; font-size: 0.875em; margin-left: 0.625em; background: none; padding: 0; }
        ul.pager li a { display: block; padding: 0.0625em 0.5625em 0.0625em; color: #fff; font-weight: bold; background-color: #F7B500; border: 1px solid transparent; }
            ul.pager li:hover a { text-decoration: none; background: #fff; border: 1px solid #091104; color:#091104; }
        ul.pager li.unavailable a { cursor: default; color: #999999; }
            ul.pager li.unavailable:hover a, ul.pager li.unavailable a:focus { background: transparent; }
        ul.pager li.current a, ul.pager li.current:hover a { background: #454545; cursor: default; color:#fff; border-color:transparent;}


ul.pager-centered { text-align: center; }
    ul.pager-centered ul > li { float: none; display: inline-block; }
.ie8 .main-banner { background: url('/images/ie8-bg.png'); }
 .main-banner {  z-index: 999; width: 28em; padding: 1.5em; text-align: center;
            margin: 0 auto; color: #fff; margin-top: 2.75em; background-color: rgba(0,0,0, 0.3); text-shadow: 0 0 20px #000;
            font-family: 'Open Sans', sans-serif; max-width: 90%; }
            .main-banner.sub-pages { margin-top: 0.5em; }
            .main-banner h2 { margin-bottom: 0.25em; font-weight: 700; color: #fff; font-size: 2em; letter-spacing: -1px; }
            .main-banner p { font-weight: 200; font-size: 2em; }
            .main-banner p + p { margin-top: 1em; }
            .main-banner em { font-style: normal; font-size: 0.75em; }



 
ul.pager li.unavailable a:hover { background-color: #ecf0f1; }


#countdown {
    text-align: center;
    font-size: 0;
    padding: 8px 0 12px 0;
}

    #countdown > div {
        font-size: 16px;
        display: inline-block;
        vertical-align: top;
        margin: 0.5em 0;
    }
/*.cd:after{ position: absolute; left: 0; top: 50%; margin-top: -1px; content: "";width: 100%; height: 2px; background-color: #333;}*/
.cd {
    position: relative;
    display: inline-block;
    vertical-align: top;
    color: #fff;
    font-size: 2.5em;
    width: 65px;
    height: 80px;
    line-height: 80px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    /* IE10+ */
    background-image: -ms-linear-gradient(top, #4f4f4f 0%, #000000 100%);
    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(top, #4f4f4f 0%, #000000 100%);
    /* Opera */
    background-image: -o-linear-gradient(top, #4f4f4f 0%, #000000 100%);
    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #4f4f4f), color-stop(100, #000000));
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(top, #4f4f4f 0%, #000000 100%);
    /* W3C Markup */
    background-image: linear-gradient(to bottom, #4f4f4f 0%, #000000 100%);
  
}

#countdown  .desc {
    
    display: block;
    font-weight: bold;
    font-size: 0.75em;
    margin-bottom: 4px;
}
.homepage .white_bg{ padding-top: 0;}
#countdown  .inner {
    padding: 0 0.25em;
}